#lists-nav li > a.active{
    color:var(--color-gold)!important;
}
#corporate-profile .flexible-content,
#vision-mission-values .flexible-content,
#awards .flexible-content{
    padding-bottom: 0;
}
.content-about-us section{
    width: 100%;
    float: left;
    -webkit-box-shadow: 0px 8px 15px -10px rgba(150,150,150,0.15);
    -moz-box-shadow: 0px 8px 15px -10px rgba(150,150,150,0.15);
    box-shadow: 0px 8px 15px -10px rgba(150,150,150,0.15);
}
.content .flexible-content .inner-content h2{
    margin-bottom: 15px
}
/* History */
.content div#accordion .card{
    float: left;
    width: 100%;
    border-bottom: 0;
    border-left: 0;
    border-right: 0
}
.content div#accordion .card .card-header{
    float: left;
    width: 100%;
    border: 0;
    padding: 0;
    border-radius: 0;
    background: transparent;
}
.content div#accordion .card .card-header .collapse-title{
    float: left;
    width: 100%;
    padding: 25px 0;
    cursor: pointer
}
.content div#accordion .card .card-header .collapse-title h3{
    float: left;
    width: 100%;
    color: var(--color-blue);
    font-size: 22px;
    text-transform: none;
    cursor: pointer;
    position: relative;
    padding-left: 45px;
    line-height: 30px;
    margin: 0 auto;
}
.content div#accordion .card .card-header .collapse-title.collapsed h3{ color: #333 }
.content div#accordion .card .card-header .collapse-title::after{
    position: absolute;
    content: '';
    background-image: url('../images/icons/notice.png');
    background-repeat: no-repeat;
    background-position: center -6px;
    border: 1px solid var(--color-gold);
    height: 30px;
    width: 30px;
    left: 0;
    top: 40px;
    transform: translateY(-15px);
    background-color: var(--color-gold) ;
}
.content div#accordion .card .card-header .collapse-title.collapsed::after{
    background: url('../images/icons/notice.png') no-repeat center -47px;
    border: 1px solid #ccc
}
.content div#accordion .card .card-header .collapse-title h3:hover { text-decoration: none }
.content div#accordion .card .card-body{
    float: left;
    width: 100%;
    margin: 0 auto 25px;
    padding-left: 30px;
    position: relative
}
.content div#accordion .card .card-body ul li,
.content div#accordion .card .card-body p{
    padding-right: 15px;
    line-height: 22px;
    float: left;
    width: 100%
}
.content div#accordion .card .card-body ul li:last-of-type{ margin-bottom:15px }
.content div#accordion .card .card-body p img{
    background: #f2f6f9;
    border: 1px solid #d4deea;
    float: left
}
.content div#accordion .card .card-body ul{
    margin: 0 auto;
    float: left;
    width: 100%
}
/* Awards */
.flexible-layout .layout{
    width: 100%;
    float: left;
    padding: 50px 0;
    background: #fff
}
.flexible-layout .layout .layout-content {
    position: relative;
    left: 0;
    right: 0;
    float: left;
    width: 100%;
}
.flexible-layout .layout:nth-of-type(even){
    background: var(--color-gray)
}
.flexible-layout .layout .layout-img,
.flexible-layout .layout .layout-text{
    width: 50%;
    float: left;
}
.flexible-layout .layout .layout-img img{
    width:100%;
    margin: 0 auto !important;
    -webkit-box-shadow: 0px 2px 15px -4px rgba(150,150,150,0.15);
    -moz-box-shadow: 0px 2px 15px -4px rgba(150,150,150,0.15);
    box-shadow: 0px 2px 15px -4px rgba(150,150,150,0.15)
}
.flexible-layout .layout .layout-img{
    float: left;
    text-align: center;
}
.flexible-layout .layout .layout-text{
    text-align: left;
    padding-left: 20px;
}
.flexible-layout .layout .layout-text h4{
    color: var(--color-blue);
    margin-bottom: 15px;
}
.flexible-layout .layout:nth-of-type(even) .layout-img{float:right}
.flexible-layout .layout:nth-of-type(even) .layout-text{left:inherit;right:50%;padding-right:20px}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    /* Annual Reports */
    #annual-reports {
        min-height: calc(100vh - 220px);
    }
}
.flexible-content .annual-reports-list {
    float: left;
    width: 100%;
    border: 1px solid var(--color-gray);
    border-radius: 4px;
    position: relative;
    margin-bottom: 30px;
}
.flexible-content .annual-reports-list:hover{
    -webkit-box-shadow: 0px 2px 15px -4px rgba(150,150,150,0.35);
    -moz-box-shadow: 0px 2px 15px -4px rgba(150,150,150,0.35);
    box-shadow: 0px 2px 15px -4px rgba(150,150,150,0.35)
}
.flexible-content .annual-reports-list,
.flexible-content .annual-reports-list:hover{
    -webkit-transition: all .25s ease-out;
    -moz-transition: all .25s ease-out;
    -ms-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out
}
.flexible-content .annual-reports-list:hover .annual-content h3{
    color: var(--color-blue);
}
.flexible-content .annual-reports-list .annual-cover,
.flexible-content .annual-reports-list .annual-content{
    float: left;
}
.flexible-content .annual-reports-list .annual-content {
    max-width: 100%;
    width: calc(100% - 165px);
    padding: 0 26px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.flexible-content .annual-reports-list .annual-content h3{
    font-size: 22px;
    line-height: 32px;
}
.flexible-content .annual-reports-list .annual-content a {
    color: #333;
    float: left;
    opacity: .8;
}
.flexible-content .annual-reports-list .annual-content a::before {
    content: '';
    background: url('../images/icons/icon-download.png') no-repeat left 3px / 16px auto;
    width: 16px;
    height: 20px;
    float: left;
    margin-right: 5px;
}
/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199px){
    .content div#accordion .card .card-body{
        padding-left: 0;
    }
    .flexible-layout .layout{padding:30px 0}
    .flexible-layout .layout:nth-of-type(even) .layout-text{padding: 0 15px 0 0}
}
/* Large devices (desktops, less than 992px) */
@media (max-width: 991px){
    .content .flexible-content .inner-content h3 {
        font-size: 18px;
        line-height: 22px;
    }
    .flexible-content .annual-reports-list .annual-content {
        padding: 0 10px;
    }
    .flexible-content .annual-reports-list h3{
        font-size: 18px;
        line-height: 22px;
    }
}